Jump to content

Canada's top-tier Telescopes & Accessories
Be as specific as possible when reporting issues and *ALWAYS* include the full version number of the application you are using and your exact *CAMERA MODEL*
  • 0
Sign in to follow this  
astroman133

Is my camera supported?

Question

One of the recurring themes in posts by new owners of BYE/BYN is related to the fact that they have purchased the product but are not able to get the software to connect to their camera because the camera is either too new or too old to be supported, or that support is limited to only 32-bit operating systems.  It seems that they do not see the Camera Support Grid pages, or they do not see their just-released camera listed and assume that it is a mistake that it is not in the list.

 

It may help to have a pinned topic under Application Support that contains a link to the Camera Support Grid.  It may also be useful to add new, unsupported models (e.g. the T6i) to the grid to indicate that they are not yet supported, but support is expected by some date.

 

Share this post


Link to post
Share on other sites

2 answers to this question

Recommended Posts

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...

Important Information

This site uses cookies to offer your a better browsing experience. You can adjust your cookie settings. By closing this banner, scrolling this page, clicking a link or continuing to browse otherwise, you agree to the use of cookies, our Privacy Policy, and our Terms of Use